Search Results for

Show / Hide Table of Contents

# Enum Parameters.ContextType

The context in which the ad appears - what type of content is surrounding the ad on the page at a high level.

###### Namespace: AppstockSDK.Api.Native.Data.Request

###### Assembly: Appstock.Core.dll

##### Syntax

    [Serializable]
    public enum Parameters.ContextType

### Fields

Name | Description
--- | ---
Content | Content-centric context such as newsfeed, article, image gallery, video gallery, or similar.
Custom | To be defined by the exchange.
None | Not assigned.
Product | Product context such as product listings, details, recommendations, reviews, or similar.
Social | Social-centric context such as social network feed, email, chat, or similar.

##### See Also

contextType